# Uses of Class
com.databricks.jdbc.telemetry.TelemetryClientFactory

Packages that use TelemetryClientFactory
Package
Description
com.databricks.jdbc.telemetry

## Uses of TelemetryClientFactory in com.databricks.jdbc.telemetry

Methods in com.databricks.jdbc.telemetry that return TelemetryClientFactory
Modifier and Type
Method
Description
`static TelemetryClientFactory`
TelemetryClientFactory.`getInstance()`